import { useRequest } from '@/use/useHttp'
import { CAP_HTML_TO_IMAGE_BASE_URL } from '@/common/constant'
// 列表
export const TakeGoodsOrderList = () => {
  return useRequest({
    url: '/v2/mp/takeGoodsOrder/list',
    method: 'get',
  })
}
// 拒收提货
export const TakeGoodsOrderRefuse = () => {
  return useRequest({
    url: '/v2/mp/takeGoodsOrder/refuse',
    method: 'put',
  })
}
// 审核提货单
export const TakeGoodsOrderAudit = () => {
  return useRequest({
    url: '/v2/mp/takeGoodsOrder/audit',
    method: 'put',
  })
}
// 详情
export const TakeGoodsOrder = () => {
  return useRequest({
    url: '/v2/mp/takeGoodsOrder',
    method: 'get',
  })
}
